{
  "list": [
    {
      "image": "assets/configs/messier87.png",
      "redirect": "https://git.matterlinux.xyz/Matter/messier87.git",
      "url": "https://git.matterlinux.xyz/Matter/messier87/raw/branch/main/mc.cfg"
    }
  ]
}
